.font-size-custom-responsive {
    font-size: 3em !important;
}

.width-custom-whoweare {
    width: 10em;
    text-align: center;
}

.height-text-service-custom {
    height: auto;
    line-height: 28px !important;
}

.custom-height-logo-img {
    width: auto;
    height: 7em;
}

.height-text-service-custom2 {
    height: auto;
}

.img-width-custom-whoweare {
    height: 9em;
}

.img-width-height-custom-servicios {
    width: 60px;
    height: 60px;
}

.min-height-custom-div-txt {
    min-height: 110px !important;
    display: flex;
    align-items: center;
}

.height-custom-responsive-22 {
    height: 22em;
    width: 22em;
}

.div-custom-kit {
    width: 18em;
    height: 4em;
}

.div-row-custom-kit {
    margin: 0 auto;
    justify-content: center;
}

a:focus,
button:focus {
    border: 1px solid #4342ff !important;
}